@charset "utf-8";
/*---�q����---*/
body {
	font-size:12px !important;
	font-family:Arial, "�s�ө���";
	color:#000;
	line-height:18px;
	　overflow-x:hidden;
}
#container_wrapper {
	width:730px;
	margin:0px auto;
	text-align:left;
	overflow-x:hidden;
}
#container_wrapper #icon02 {
	display:none;
}
#container_top {
	width:730px;
}
#container_top img {
	clear:both;
	width:730px;
	height:300px;
	margin-top:10px;
	border:0px;
}
#container_logo {
	width:200px;
	height:100px;
	/*border:1px #999 solid;*/

	margin:10px;
	float:left;
	display:inline-block;
}
#container_logo img {
	width:200px;
	height:100px;
	border:0px;
	margin:0px;
}
#container_word {
	float:right;
	width:498px;
	display:inline-block;
	margin-top:0px;
	margin-right:10px;
	height:90px;
	padding:15px 0px 15px 0px;
	line-height:18px;
	color:#666;
	overflow:hidden;
}
#container_word a {
	color:#666;
	text-decoration:none;
}
#container_word a:hover {
	color:#666;
	text-decoration:underline;
}
#top_title {
	font-size:15px;
	font-weight:bold;
	float:left;
	display:inline-block;
	margin-top:15px;
	margin-left:10px;
}
#top_icon {
	float:right;
	display:inline-block;
	margin-top:10px;
	margin-right:10px;
}
#top_icon ul {
	margin:0;
	padding:0;
	list-style:none;
}
#top_icon ul li {
	float:left;
	width:80px;
	height:24px;
	text-align:center;
	line-height:24px;
	background:url(../images/icon_bg.jpg);
}
#top_icon ul li a {
	width:80px;
	color:#FFF;
	text-decoration:none;
}
#top_icon ul li a:hover {
	text-decoration:underline;
}
/*#container_best02{ display:none;}*/

#container_best {
	clear:both;
	position:relative;
	width:730px;
	top:10px;
	margin-bottom:10px;
	height:150px;
	margin-bottom:0px;
}
#container_best ul {
	margin:0;
	padding:0;
	list-style:none;
}
#container_best ul li {
	float:left;
	display:inline-block;
	width:358px;
	height:99px;
	margin-right:10px;
}
#container_best ul li.last {
	float:left;
	display:inline-block;
	width:358px;
	height:99px;
	margin:0px;
}
#container_best ul li img {
	border:#CCC 1px solid;
}
#best_title, #story_title {
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
	padding-left:10px;
	background:url(../images/best_title_bg.jpg) no-repeat;
	height:33px;
	width:730px;
	line-height:33px;
	display:block;
	font-family:Arial, "�s�ө���";
}
#story_title {
	margin-bottom:0px;
}
.container_product {
	position:relative;
	width:730px;
	top:10px;
	height:255px;
}
.product_btn {
	position:absolute;
	right:5px;
	top:12px;
	z-index:999;
}
.container_product .product_title {
	font-size:15px;
	height:28px;
	line-height:28px;
	font-family:Arial, "�s�ө���";
	float:left;
	display:inline-block;
	width:730px;
	padding-left:10px;
	background:url(../images/product_title_bg.jpg) no-repeat;
}
.product_list {
	width:730px;
	height:220px;
	padding:10px;
	background:url(../images/product_list_bg.jpg) no-repeat;
	clear:both;
}
.product_list ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.product_list ul li {
	float:left;
	display:inline-block;
	width:130px;
	height:130px;
	margin-right:10px;
	margin-top:5px;
}
.product_list ul li.big {
	float:left;
	display:inline-block;
	width:285px;
	height:200px;
	margin-right:10px;
	margin-top:0px;
}
.product_list ul li img {
	border:0px;
}
.product_list .list_data {
	margin-top:0px;
	width:130px;
	text-align:center;
}
.list_data .brand {
	color:#333;
}
.list_data .name {
	color:#630;
}
.list_data .price {
	color:#C00;
}
.container_story150216 {
	width:730px;
	height:961px;
}
#story_word {
	line-height:24px;
	padding:10px;
}
.word_title {
	font-weight:bold;
}

/***********************************************************************************************/
/*---��ʪ�---*/
@media screen and (max-width: 767px) {
 body {
　overflow-x:hidden;
}
 #container_wrapper {
 width:100vw;
 margin:0 auto;
 display:block;
overflow-x:hidden;
}
 #container_wrapper #icon02 {
margin:0 auto;
width:40%;
display:block;
}
 #container_top {
 width:100%;
}
 #container_top img {
 width:100%;
 height: auto;
 border:0px;
}
 #top_title {
 font-size:15px;
 font-weight:bold;
 float:left;
 display:inline-block;
 margin-top:15px;
 margin-left:10px;
display:none;
}
 #top_icon {
display:none;
}
 #top_icon ul {
 margin:0;
 padding:0;
 list-style:none;
}
 #container_best {
 clear:both;
display:block;
 position:relative;
 width:100%;
 top:0px;
 height: auto;
 margin-bottom:0px;
}
#container_best img {
width:100%;
height:auto;
margin-top:2px;
}

/*#container_best02{
	width:100%; display:block;list-style:none; border:0px;float:left;}
#container_best02 ul {list-style-type:none;width:100%; float:left;}
#container_best02 li {}
#container_best02 img { width:100%; height:auto; margin-top:5px;}*/



#container_best ul li img {
 border:#CCC 1px solid;
}
 #best_title, #story_title {
 font-size:15px;
 font-weight:bold;
 margin-bottom:10px;
 padding-left:10px;
 display:none;
 font-family:Arial, "�s�ө���";
}
 #story_title {
 margin-bottom:0px;
display: none;
}
 .container_product {
 width:100%;
margin: auto;
}
 .product_btn {
display:none;
}
 .container_product .product_title {
display: block;
background:url(../images/product_title_bg.jpg) no-repeat;
}
 .product_list {
 width:100%;
 height:auto;
 clear:both;
}
 .product_list ul {
 margin:0px;
 padding:0px;
 list-style:none;
}
 .product_list ul li {
display:none;
}
 .product_list ul li.big {
width:100%;
height:auto;
display:block;
float:left;
}
 .product_list ul li img {
 border:0px;
width:98%;
height:auto;
}
 .product_list .list_data {
 margin-top:0px;
 width:100%;
 text-align:center;
}
 .list_data .brand {
 color:#333;
}
 .list_data .name {
 color:#630;
}
 .list_data .price {
 color:#C00;
}
 #story_word {
 display:none;
}
 .word_title {
 display:none;
}
#story_word span img {
display:none;
}
 #container_logo {
 width:100%;
 height:auto;
 background-color:#002b56;
 margin:0 auto;
 display:block;
 margin-top:10px;
}
#container_logo img {
 width:200px;
 height:100px;
 border:0px;
 margin:0 auto;
 display:block;
 text-align:center;
}
#container_word {
 width:100%;
 height:auto;
 display:inline-block;
 margin-top:0px;
 line-height:18px;
 color:#666;
 overflow:hidden;
 float:none;
}
#container_word a {
 color:#666;
 text-decoration:none;
}
#container_word a:hover {
 color:#666;
 text-decoration:underline;
}

/*RWD Youtube 以及 Vimeo*/

.video-container {
 position:relative;
 padding-bottom:56.25%;
 padding-top:30px;
height:0;
overflow:hidden;
}
 .video-container iframe, .video-container object, .video-container embed {
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:100%;
}
